.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-864aa283-8898-0132-92cc-0d5817a7373c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17e2a02d-9df6-7eaa-bb10-27be72f5f4b9 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17e2a02d-9df6-7eaa-bb10-27be72f5f4b9) !important;
}
.lfr-layout-structure-item-f1f39bec-310e-5b63-55ac-4e5721857337 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1f39bec-310e-5b63-55ac-4e5721857337) !important;
}
.lfr-layout-structure-item-dd3cb8bf-4e01-2b77-02d6-3f6bbc4dc111 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd3cb8bf-4e01-2b77-02d6-3f6bbc4dc111) !important;
}
.lfr-layout-structure-item-1b4b4fe0-3eae-9ea4-a853-9ad2683cfd81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b4b4fe0-3eae-9ea4-a853-9ad2683cfd81) !important;
}
.lfr-layout-structure-item-eba0d7bf-fb0f-dbd7-083a-d3f5dc997916 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eba0d7bf-fb0f-dbd7-083a-d3f5dc997916) !important;
}
